Foreman CVE-2018-14664 Multiple HTML Injection Vulnerabilities

Bugtraq ID: 106553
Class: Input Validation Error
CVE: CVE-2018-14664
Remote: Yes
Local: No
Published: Oct 10 2019 12:00AM
Updated: Oct 10 2019 12:00AM
Credit: Sanket Jagtap (Red Hat Pune India).
Vulnerable: Redhat Satellite 6
Foreman Foreman 1.18
Not Vulnerable: Foreman Foreman 1.20
Foreman Foreman 1.19.1
Foreman Foreman 1.18.3


 

Privacy Statement
Copyright 2010, SecurityFocus